# Purchase Request Type

This module adds the following functions:

> - Adds a configurable type on the purchase requests.
> - Choose reduce step not to create rfq.
> - This type can be used in filters and groupbys.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To configure this module, you need to:

- Go to Purchases > Configuration > Purchase Request types
- Modify / create the purchase request types

## Usage

To use this module, you need to:

- Attribute a type when editing purchase requests

## Known issues / Roadmap

- Suggestion: add a default configuration attached to the types

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ProThai

### Contributors

- Prapassorn Sornkaew <prapassorn.s@prothaitechnology.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.